﻿@charset "utf-8";

/*
 * 首页样式表
 * time:2016-03-30
 */

.layout{width:1100px;margin:0 auto;}
.disabled{display:none;}


/* 清除浮动 */
.tabs:after,.promo-list ul:after,.cate-tit-bar:after,.cate-section dl:after,.cate-body:after,.index-bottom ul:after,.lyk-sv-bn ul:after{content:'';display:block;height:0;clear:both;visibility:hidden;}
.tabs,.promo-list ul,.cate-tit-bar,.cate-section dl,.cate-body,.index-bottom ul,.lyk-sv-bn ul{*zoom:1;}

/* 小图 */
.slide-banners .owl-prev,.slide-banners .owl-next,.promo-small-bns .owl-prev,.promo-small-bns .owl-next{background-image:url(../img/index_sprites.png);background-repeat:no-repeat;background-color:transparent;}

/* 字体 */
.cate-name h4,.promo-products .tabs,.cate-tit-bar .cate-tit{font-family:"Microsoft YaHei","微软雅黑",Arial,Tahoma,Verdana,Helvetica,sans-serif;}

/* 颜色 */
.promo-products .tabs li,.promo-products .tabs li a,.promo-notice .tit-bar .tit,.promo-notice .tit-bar .tit a{color:#333;}
.promo-notice .hot a,.promo-products .tabs li.current,.promo-products .tabs li.current a,.promo-products .p-price,.cate-section .cate-item dt,.cate-section .cate-item dt a,.cate-section .cate-tit-bar .cate-more:hover{color:#277cb4; }

/* 边框颜色 */
.promo-small-bns,.lyk-sv-bn,.promo-notice .notice-list,.lyk-shop-show{border-color:#e5e5e5;}

/* 动画 */
.slide-banners .owl-prev,.slide-banners .owl-next,.p-item .p-img a:before,.small-bn-item a:before{-moz-transition:all 0.4s ease-in-out;-webkit-transition:all 0.4s ease-in-out;-ms-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;transition:all 0.4s ease-in-out;}
.p-item{-moz-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}

/* 图片交互 */
.p-item:hover {-moz-transform:translateY(-8px);-webkit-transform:translateY(-8px);-ms-transform:translateY(-8px);-o-transform:translateY(-8px);transform:translateY(-8px);}
.p-item .p-img a:before,.small-bn-item a:before{content:'';display:block;position:absolute;width:100%;height:100%;z-index:1;background-color:#fff;opacity:0;filter:alpha(opacity=0);}
.p-item .p-img a:hover:before,.small-bn-item a:hover:before{opacity:0.2;filter:alpha(opacity=20);}


/* --------------------------------
   首屏
   -------------------------------- */

.hot-screen{margin:0 auto 20px;}
.lyk-promo-wrap{width:675px;float:left;padding-left:205px;}

/* 轮播 */
.owl-carousel{position:relative;width:100%;overflow:hidden;}
.owl-carousel .owl-item{float:left;min-height:1px;position:relative;overflow:hidden;}
.owl-carousel .owl-stage-outer{width:100%;overflow:hidden;position:relative;}
.owl-carousel .owl-stage{position:relative;}
.owl-carousel .owl-controls{overflow:visible;}
.owl-carousel .owl-prev,.owl-carousel .owl-next{cursor:pointer;}
.slide-banners{width:100%;height:340px;overflow:hidden;margin:0 auto;}
.slide-banners .owl-prev,.slide-banners .owl-next{display:block;width:35px;height:76px;background-color:rgba(0,0,0,0.5);position:absolute;top:50%;margin-top:-65px;z-index:9;text-indent:-9999px;overflow:hidden;opacity:0;filter:alpha(opacity=0);}
.slide-banners .owl-prev{background-position:7px -40px;left:0;border-radius:0 8px 8px 0;-moz-transform:translateX(-50px);-webkit-transform:translateX(-50px);-ms-transform:translateX(-50px);-o-transform:translateX(-50px);transform:translateX(-50px);}
.slide-banners .owl-next{background-position:-28px -40px;right:0;border-radius:8px 0 0 8px;-moz-transform:translateX(50px);-webkit-transform:translateX(50px);-ms-transform:translateX(50px);-o-transform:translateX(50px);transform:translateX(50px);}
.slide-banners .owl-dots{display:inline;position:absolute;right:10px;bottom:10px;}
.slide-banners .owl-dot {display:inline;padding:0;}
.slide-banners .owl-dot span{display:inline-block;min-width:18px;_width:18px;line-height:17px;padding:1px 0 0;text-align:center;background-color:rgba(0,0,0,0.4);color:#fff;margin-left:3px;border:1px solid #ddd;cursor:default;font-family:Arial;}
.slide-banners .owl-dots .active span{background-color:#ac1d18;color:#fff;}
.slide-banners:hover .owl-prev,.slide-banners:hover .owl-next{-moz-transform:translateX(0);-webkit-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0);}
.slide-banners:hover .owl-prev,.slide-banners:hover .owl-next{opacity:1;filter:alpha(opacity=70);}

/* 小图滚动 */
.promo-small-bns{border-width:1px;border-style:solid;position:relative;}
.promo-small-bns .line-cover{display:block;width:5px;height:100%;background-color:#fff;position:absolute;right:0;top:0;z-index:9;}
.promo-small-bns .owl-carousel{width:670px;height:146px;position:relative;overflow:hidden;margin:0 auto;}
.promo-small-bns .small-bn-item{width:215px;padding:8px 4px 8px 3px;float:left;border-right:1px solid #e5e5e5;position:relative;overflow:hidden;}
.promo-small-bns .small-bn-item a{display:block;position:relative;}
.promo-small-bns .small-bn-item img{width:100%;height:130px;}
.promo-small-bns .owl-prev,.promo-small-bns .owl-next{display:block;width:26px;height:40px;position:absolute;top:50%;margin-top:-20px;z-index:100;text-indent:-9999px;overflow:hidden;}
.promo-small-bns .owl-prev{background-position:2px 1px;left:0;}
.promo-small-bns .owl-next{background-position:-24px 1px;right:0;}
.promo-small-bns:hover .owl-prev,.promo-small-bns:hover .owl-next{background-color:rgba(0,0,0,0.4);}
.promo-small-bns:hover .owl-prev{background-position:-50px 1px;}
.promo-small-bns:hover .owl-next{background-position:-76px 1px;}

/* 右侧栏 */
.lyk-promo-side{width:211px;float:right;}
.lyk-promo-side .lyk-sv-bn{border-width:1px;border-style:solid;margin-bottom:8px;padding:5px 0;position:relative;text-align:center;}
.lyk-promo-side .lyk-sv-bn ul{width:100%;height:100%;position:absolute;left:0;top:0;}
.lyk-promo-side .lyk-sv-bn li{float:left;width:50%;}
.lyk-promo-side .lyk-sv-bn li a{display:block;margin:0 10px;height:57px;}
.lyk-promo-side .promo-notice {margin-bottom:4px;}
.lyk-promo-side .promo-notice .tit-bar{border-bottom:2px solid #aaa;padding:0 10px;margin-bottom:-1px;position:relative;}
.lyk-promo-side .promo-notice .tit-bar .tit{font-size:14px;font-weight:normal; }
.lyk-promo-side .promo-notice .notice-list{_width:189px;padding:5px 10px;min-height:88px;border-width:1px;border-style:solid;overflow:hidden;}
.lyk-promo-side .promo-notice .notice-list li{height:22px;line-height:22px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;_width:185px;}
.lyk-promo-side .promo-notice .notice-list li a:hover{text-decoration:underline;}
.lyk-shop-show{border-width:1px;border-style:solid;padding:0;}
.lyk-shop-show .tabs{padding:1px 1px 0;}
.lyk-shop-show .tabs li{float:left;width:33.3%;float:left;}
.lyk-shop-show .tabs li a{display:block;margin:0 1px 0 0;height:28px;line-height:28px;text-align:center;background-color:#f5f5f5;}
.lyk-shop-show .tabs li a:hover{color:#666;text-decoration:none;}
.lyk-shop-show .tabs li.current a{background-color:#277cb4; color:#fff;}
.shop-img-slides {width:207px;height:120px;position:relative;overflow:hidden;margin:0 auto;}
.shop-img-slides img{width:207px;height:122px;}
.shop-img-slides .owl-dots{width:98%;position:absolute;left:0;bottom:3px;text-align:right;font-size:6px;}
.shop-img-slides .owl-dots .owl-dot {display:inline;padding:0 4px 0 0;}
.shop-img-slides .owl-dots .owl-dot span{display:inline-block;width:7px;height:7px;background-color:#ccc;border-radius:50%;}
.shop-img-slides .owl-dots .active span{background-color:#277cb4;}
.lyk-shop-show .shop-info{padding:10px 0 8px 9px;}
.lyk-shop-show .shop-info li{height:20px;overflow:hidden;line-height:20px;font-size:12px;	}


/* --------------------------------
   特价商品
   -------------------------------- */
.promo-products{margin:0 auto 20px;}
.promo-products .promo-list{width:100%;position:relative;overflow:hidden;}
.promo-products .promo-list ul{width:105%;}
.promo-products .tabs{border-bottom:2px solid #aaa;margin:0 auto -2px;position:relative;font-size:18px;line-height:35px;z-index:9;}
.promo-products .tabs li{width:129px;float:left;text-align:center;position:relative;cursor:pointer;}
.promo-products .tabs li.current,.promo-products .tabs li.current a{color:#277cb4; }
.promo-products .tabs li.current{border-bottom:2px solid #277cb4;margin-bottom:-2px;position:relative;}
.promo-products .tabs li.current:before{content:'';display:block;width:0;height:0;overflow:hidden;border-width:3px;border-color:transparent transparent #277cb4;border-style:dashed dashed solid;position:absolute;left:50%;margin-left:-3px;bottom:0;}
.promo-products .promo-list li{float:left;width:166px;height:225px;padding:8px;border:1px solid #e5e5e5;float:left;margin:0 -1px 0 0;}
.promo-products .p-item{display:block;}
.promo-products .p-item .p-img,.promo-products .p-item .p-img a,.promo-products .p-item .p-img img{display:block;width:166px;height:166px;}
.promo-products .p-item .p-img a{position:relative;}
.promo-products .p-item .p-name{padding-top:6px;height:20px;line-height:20px;overflow:hidden;font-size:12px;font-weight:normal;}
.promo-products .p-item .p-price{display:block;font-size:14px;}
.promo-products .p-item:last-child{padding-right:9px;}


/* --------------------------------
   药品分类
   -------------------------------- */

.cate-section{margin:0 auto 10px;clear:both;overflow:hidden;}
.cate-section .cate-tit-bar{border-bottom:2px solid #277cb4;padding:0 0 4px;margin:0 auto 20px;}
.cate-section .cate-tit-bar .cate-tit{display:inline;float:left;font-size:16px;font-weight:normal;}
.cate-section .cate-tit-bar .cate-tit,.cate-section .cate-tit-bar .cate-tit a{color:#333;}
.cate-section .cate-tit-bar .cate-more{display:inline;float:right; color:#999;padding-top:9px;vertical-align:bottom;line-height:1.3;}
.cate-section .cate-item {width:33.333%;height:125px;float:left;}
.cate-section .cate-item .item-hd{height:18px;line-height:18px;border-bottom:1px solid #e5e5e5;}
.cate-section .cate-item .item-hd .tit{display:inline-block;background-color:#277cb4;padding:1px 5px 0;font-size:12px;font-weight:normal;border-radius:3px 3px 0 0;margin-bottom:-1px;position:relative;}
.cate-section .cate-item .item-hd .tit{*display:inline;}
.cate-section .cate-item .item-hd .tit,.cate-section .cate-item .item-hd .tit a{color:#fff; }
.cate-section .cate-item .item-bd{padding-top:3px;}
.cate-section .cate-item dl{padding:0 0 0 5px;margin-top:8px;height:20px;overflow:hidden;line-height:20px;}
.cate-section .cate-item dt{width:65px;float:left;font-weight:bold;}
.cate-section .cate-item dd{margin-left:65px;}
.cate-section .cate-item dd a{float:left;white-space:nowrap;margin-right:20px;}
.cate-section .cate-item:nth-child(3n+1){clear:left;}




/* 各楼层商品 */
.index-products{margin-bottom:12px;}
.index-products .titbar{width:100%;overflow:hidden;height:29px;border-bottom:2px solid #e2e2e2;line-height:29px;padding:6px 0 6px;position:relative;z-index:222;}
.index-products .titbar b{display:block;width:22px;height:29px;line-height:24px;text-align:center;background-image:url(../img/floor_icon.png); background-position:-20px -12px;color:#fff;font-size:14px;text-transform:uppercase;margin:0 12px 0 0;float:left;}
.index-products .title{display:inline;float:left;font-size:14px;font-weight:bold;}
.index-products .title,.index-products .title a{color:#3c3c3c;}
.index-products .menus{display:inline;float:right;margin-right:-23px;}
.index-products .menus a{display:inline-block;margin:0 25px 0 0;}
.index-products .cont{position:relative;width:100%; z-index:333;}
.index-aside{width:184px;height:435px;position:relative;padding:5px 0 0;float:left;}
.index-aside .side-menu li{width:85px;height:34px;line-height:34px;margin:0 5px 0 0;overflow:hidden;float:left;}
.index-aside .side-slide,.index-aside .side-slide img{width:183px;height:230px;overflow:hidden;}
.index-aside .side-slide li{float:left;position:absolute;left:0;top:0;}
.index-aside .side-slide{position:absolute;left:0;bottom:0;}
.index-aside .slide-dots{display:inline;position:absolute;right:2px;bottom:6px;z-index:22;}
.index-aside .slide-dots span{width:9px;height:9px;border-radius:50%;background:#b7b7b7;float:left;margin:0 5px 0 0;font-size:2px;text-indent:-999em;overflow:hidden;}
.index-aside .slide-dots span.current{background:#277cb4;}
.index-items{width:920px;float:left;margin-right:-5px;}
.index-items li{width:140px;height:209px;border:1px solid #f6f6f6;padding:10px 21px 0;margin:-1px -1px 0 0;position:relative;float:left;}
.index-items li.first{margin-right:365px;}
.index-items li.hover{border:1px solid #f60;z-index:300;}
.index-items li .pd-img,.index-items li .pd-img img,.index-items li .pd-img b{display:block;width:140px;height:140px;}
.index-items li .pd-img{margin:0 auto 6px;position:relative;}
.index-items li .pd-name{display:block;height:24px;line-height:24px;overflow:hidden;}
.index-items li .pd-price{height:22px;line-height:22px;}
.index-items li .pd-price span{font-size:14px;}
.floor-10 .titbar b,.floor-11 .titbar b,.floor-12 .titbar b,.floor-13 .titbar b.floor-14 .titbar b,.floor-15 .titbar b,.floor-16 .titbar b,.floor-17 .titbar b,.floor-18 .titbar b{font-size:13px;}
.middle-slide{position:absolute;left:369px;top:1px;}
.middle-slide,.middle-slide li img{width:363px;height:217px;overflow:hidden;}
.middle-slide li{float:left;position:absolute;left:0;top:0;}
.middle-slide .slide-dots{position:absolute;right:3px;bottom:6px;z-index:222;}
.middle-slide .slide-dots span{float:left;width:20px;height:20px;line-height:20px;text-align:center;background:#fff;margin:0 3px 0 0;cursor:default;}
.middle-slide .slide-dots span.current{background:#f60;color:#fff;}






/* --------------------------------
   快速导航
   -------------------------------- */
.index-bottom {margin-bottom:20px;}
.index-bottom .tabs{height:34px;line-height:32px;font-size:16px;}
.index-bottom .cont {padding:6px 0 6px 20px;border-top-color:#ccc;}
.index-bottom .cont li {line-height:30px; margin:0 43px 0 0; float:left; white-space:nowrap;}

/* ie8- */
@media \0screen\,screen\9{
.promo-small-bns:hover .owl-prev,.promo-small-bns:hover .owl-next{background-color:#aaa;}
.slide-banners .owl-prev,.slide-banners .owl-next{background-color:#222;}
.p-item .p-img a:before,.small-bn-item a:before{display:none;}
.p-item .p-img a:hover,.small-bn-item a:hover{filter:alpha(opacity=80);}
.slide-banners .owl-dot span{background-color:#333;}
}
/*2015-04-11*/
.index-betw,.betw{width:1100px;height:90px;margin:5px auto;}



/* --------------------------------
   底部资讯 2016-08-22
   -------------------------------- */
.foot-main-section .main-tabs,.foot-faq-list dl dt,.img-txt-items dd .item-tit{font-family:"Microsoft YaHei","微软雅黑",Arial,Tahoma,Verdana,Helvetica;}
.img-txt-items .list-inner:after,.m-txt-list ul:after,.img-txt-items dl:after,.foot-faq-list .list-inner:after,.foot-hot-products ul:after{content:'';display:block;height:0;clear:both;visibility:hidden;}
.img-txt-items .list-inner,.m-txt-list ul,.img-txt-items dl,.foot-faq-list .list-inner,.foot-hot-products ul{*zoom:1;}
.foot-main-section {margin:0 auto 20px;}
.foot-main-section .main-hd{height:38px;line-height:38px;border-top:2px solid #999;background-color:#f7f7f7;border-bottom:1px solid #e2e2e2;}
.foot-main-section .main-tabs{height:38px;border:1px solid #e2e2e2;border-top:0;}
.foot-main-section .main-tabs li{width:165px;text-align:center;float:left;border-right:1px solid #e2e2e2;font-size:16px;text-align:center;}
.foot-main-section .main-tabs li a{display:block;}
.foot-main-section .main-tabs li.current{background-color:#fff;position:relative;padding-bottom:1px;margin-bottom:-1px;}
.foot-main-section .main-tabs li.current,.foot-main-section .main-tabs li.current a,.foot-main-section .main-tabs li.current a:hover{color:#277cb4;}
.foot-main-section .main-tabs li a:hover{color:#606060;}
.foot-main-section .main-bd{border:1px solid #e2e2e2;border-top:0;padding:25px 15px;}
.foot-main-section .img-txt-items{width:100%;position:relative;overflow:hidden;}
.foot-main-section .img-txt-items .list-inner{width:105%;}
.foot-main-section .img-txt-items dl{width:515px;float:left;margin:0 40px 0 0;padding:0 0 25px;}
.foot-main-section .img-txt-items dt{float:left;}
.foot-main-section .img-txt-items dt,.foot-main-section .img-txt-items dt a,.foot-main-section .img-txt-items dt img{display:block;width:110px;height:110px;}
.foot-main-section .img-txt-items dt a:hover img{opacity:.8;filter: alpha(opacity=80);}
.foot-main-section .img-txt-items dd{margin-left:135px;}
.foot-main-section .img-txt-items dd .item-tit{height:22px;line-height:22px;font-weight:normal;font-size:16px;overflow:hidden;}
.foot-main-section .img-txt-items dd .item-tit,.foot-main-section .img-txt-items dd .item-tit a{color:#333;}
.foot-main-section .img-txt-items dd .item-tit a:hover{color:#277cb4;}
.foot-main-section .img-txt-items dd .item-desc{max-height:42px;_height:42px;overflow:hidden;line-height:21px;margin-top:20px;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.foot-main-section .img-txt-items dd .item-more a{color:#277cb4;}
.foot-main-section .img-txt-items dd .item-more a:hover{text-decoration:underline;}
.foot-main-section .img-txt-items dd .item-more i{font-family:simsun;}
.foot-main-section .m-txt-list {width:100%;position:relative;overflow:hidden;padding:25px 0 0;border-top:1px dotted #ccc;}
.foot-main-section .m-txt-list ul{width:105%;}
.foot-main-section .m-txt-list li{width:230px;margin:0 30px 0 0;height:30px;line-height:30px;overflow:hidden;padding-left:12px;background:url(../img/li_arrow.png) 0 10px no-repeat;font-size:14px;float:left;}
.foot-faq-list{width:100%;position:relative;overflow:hidden;}
.foot-faq-list .list-inner{width:105%;}
.foot-faq-list dl{width:318px;height:75px;background-color:#f9f9f9;float:left;margin:0 10px 10px 0;padding:15px;color:#777;}
.foot-faq-list dl:hover{background-color:#f2f2f2;color:#333;}
.foot-faq-list dl i{display:inline-block;width:16px;height:16px;line-height:16px;text-align:center;background-color:#dbdbdb;color:#fff;font-size:14px;text-transform:uppercase;position:absolute;left:0;top:5px;font-family:Arial;border-radius:2px;}
.foot-faq-list dl i{*display:inline;}
.foot-faq-list dl dt{height:26px;line-height:26px;overflow:hidden;display:block;padding-left:25px;position:relative;font-size:16px;}
.foot-faq-list dl dt a{color:#333;}
.foot-faq-list dl dt a:hover{color:#277cb4;text-decoration:underline;}
.foot-faq-list dl dt i{background-color:#f50;}
.foot-faq-list dl dd{height:44px;line-height:22px;overflow:hidden;padding-left:25px;position:relative;margin-top:5px;}
.foot-faq-list dl dd i{top:3px;}
.foot-faq-list dl:hover dt a{color:#277cb4}
.foot-hot-products{width:100%;position:relative;overflow:hidden;}
.foot-hot-products ul{width:105%;padding-left:10px;}
.foot-hot-products ul li{width:140px;height:32px;line-height:32px;overflow:hidden;font-size:14px;float:left;position:relative;padding-left:10px;}
.foot-hot-products ul li:before{content:'';display:inline-block;width:3px;height:3px;overflow:hidden;background-color:#666;margin-right:8px;vertical-align:middle;position:absolute;left:0;top:15px;}
.foot-hot-products ul li:before{*display:inline;}
.search-form {
    visibility: hidden !important;
}
